Линукс и aic-7896

На доскональное знание данной темы, не может претендовать, пожалуй ни один спец, из ныне живущих на земле. ;-)
Так поможем друг другу.

Модераторы: Trinity admin`s, Free-lance moderator`s

Ответить
temper
Junior member
Сообщения: 3
Зарегистрирован: 30 май 2003, 05:17

Линукс и aic-7896

Сообщение temper » 23 июл 2003, 06:49

При инсталляции RH7.1 и 7.3 зависает при загрузке драйверов для aic-7896. С ядром 2.2.19 слакваре грузится без проблем. Что не так?

Аватара пользователя
setar
Site Admin
Site Admin
Сообщения: 1984
Зарегистрирован: 22 авг 2002, 12:03
Откуда: St. Petersburg

Сообщение setar » 23 июл 2003, 11:03

:D что то не так :wink:

Какое ядро используем ?
Как подгружаются драйверы (ядро/модуль)?

Рекомендую пересобрать ядро из свежих например 2.4.21 (www.kernel.org) и aic78xx собрать модулем.
При включении модуля всё и увидите.

P.S. скорее всего нет какой нибудь необходимой опции в ядре например SCSI Common или в этом роде.

P.P.S. Инсталяцию проводить в Expert режиме и подсунуь свеженькие драйверочки.

temper
Junior member
Сообщения: 3
Зарегистрирован: 30 май 2003, 05:17

Сообщение temper » 24 июл 2003, 11:23

Ядра 2.4.2-2 и 2.4.18-3. Конечно можно было бы модуль доп. подключить, но сначала надо систему поставить. :shock: А куда ее ставить если драйвера то не ставятся :cry: . Все диски не данном контроллере. На adaptec.com я драйверов почему то не нашел к аис-78**. С родной платой тоже они не шли.

Аватара пользователя
setar
Site Admin
Site Admin
Сообщения: 1984
Зарегистрирован: 22 авг 2002, 12:03
Откуда: St. Petersburg

Сообщение setar » 25 июл 2003, 13:29

ставь RH 8.0 или 9.0 ... или нужно искать дрова.

temper
Junior member
Сообщения: 3
Зарегистрирован: 30 май 2003, 05:17

Сообщение temper » 28 июл 2003, 06:37

Да RH9.0 инсталлится без особых проблем, но мне все же надо 7.1, т.к. работа нужного софта гарантируется только до версии 7.1. А где можно найти дрова, Вы мне можете сказать :?: :!: :(

Аватара пользователя
setar
Site Admin
Site Admin
Сообщения: 1984
Зарегистрирован: 22 авг 2002, 12:03
Откуда: St. Petersburg

Сообщение setar » 28 июл 2003, 15:31

Вообще все дрова здесь http://download.adaptec.com/Linux_drivers.html
но жутко не хочется проверять в каком их имеджей дисков есть необходимые вам (там нужно README читать, где версии поддерживаемых контроллеров).

Может всё таки легче 8.0, 9.0 ???

я не знаю задач какие шли в 7.3 и не идут в 8 и 9 ???

поделитесь соображениями.

А вообще никто не мешает поставить систему на IDE и мигрировать её от туда. Процесс миграции достаточно подробно расипсан здесь на форуме.

Ответить

Вернуться в «Серверы - ПО, Unix подобные системы»